﻿

			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}
div.menu-desktop-holder{position:relative;text-align:center}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.location-types--title {
	text-transform: uppercase;
	font-family: ratiomodern, serif;
	margin-bottom: 20px;
}


.arqam-lite-widget-counter.border .arq-lite-facebook a i {
	border-color: #39599f ;
	color: #39599f ;
}


.social-icons.social-colored .fa-facebook:before,
.social-facebook,
.author-social a.social-facebook:hover,
.arq-lite-facebook a:hover i,
.arqam-lite-widget-counter.colored .arq-lite-facebook a i {
	background: #39599f
}

	
.contact_block_icon{
    border-radius: 50%;
    height: 85px;
	width:85px;
	margin:0px auto 20px;
	}

.contact_block_icon.icon2{
	border-color:#7cc576;
	}

.contact_block_icon.icon3{
	border-color:#49b5e7;
	}

.contact_block_icon span {
    background: none repeat scroll 0 0 #f56eab;
    border: 5px solid #fff;
    border-radius: 50%;
    display: block;
    height: 100%;
    width: 100%;
}

.contact_block_icon.icon2 span{
	background:#7cc576;
	}

.contact_block_icon.icon3 span{
	background:#49b5e7;
	}

.contact_block_icon i {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    position: relative;
    top: 26px;
    z-index: 20;
}


.footer_right .logos_1 .ideal {
	width: 50px;
}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

.ls-l.bannertext {margin-top: 25px !important;}
